USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_FORWARDING_AGENT_BEP] ([FORWARDER], [BEP]) VALUES (N'NOT NULL', N'ALL')
INSERT [spex].[TB_M_FORWARDING_AGENT_BEP] ([FORWARDER], [BEP]) VALUES (N'NOT NULL', N'N/A')
INSERT [spex].[TB_M_FORWARDING_AGENT_BEP] ([FORWARDER], [BEP]) VALUES (N'NOT NULL', N'WEIGHT')
INSERT [spex].[TB_M_FORWARDING_AGENT_BEP] ([FORWARDER], [BEP]) VALUES (N'NOT NULL', N'TBC')
INSERT [spex].[TB_M_FORWARDING_AGENT_BEP] ([FORWARDER], [BEP]) VALUES (N'-', N'ALL')
INSERT [spex].[TB_M_FORWARDING_AGENT_BEP] ([FORWARDER], [BEP]) VALUES (N'TBC', N'TBC')
